Bug 894216 - Zanata does not import all English strings from odt file properly
Zanata does not import all English strings from odt file properly
Status: CLOSED WONTFIX
Product: Zanata
Classification: Community
Component: ProjectType-Docs (Show other bugs)
2.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 22:59 EST by Yuko Katabami
Modified: 2013-03-03 21:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-21 19:48:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.